Share this content

Sage payroll

Sage payroll

Didn't find your answer?

I have been using the help and check for upgrades on Sage 50 payroll and it has told me that my version is up to date. However I have just checked the NI and tax parameters and have noticed that they are still stuck on 2013/14.

Bearing in mind that the support line has a wait of an hour and  a half and that the download of 2014/15 version is over 2 hours has any body else come across this problem that can provide me with a quick fix?

Thanks in advance

Ray

Replies (17)

Please login or register to join the discussion.

Euan's picture
By Euan MacLennan
09th Apr 2014 10:06

Quick fix

Replace Sage 50 payroll with Moneysoft Payroll Manager.  It is better and cheaper.

Thanks (0)
Replying to Paul Scholes:
avatar
By razertoo
09th Apr 2014 10:42

Sage

Euan MacLennan wrote:

Replace Sage 50 payroll with Moneysoft Payroll Manager.  It is better and cheaper.

Damn good idea Euan!!

Thanks (1)
avatar
By landscaper
09th Apr 2014 10:15

Moneysoft Payroll

Just to make you feel better, I created my 2014-15 file in Moneysoft and it took....about 3 seconds!

Thanks (0)
avatar
By Sandnickel
09th Apr 2014 10:20

Don't know how to link..

but I raised a question on SAGE year end. Check your version in Help - if it's not 20.01, 19.04,18.05,17.08 or 16.11 then you haven't got the tax year update. You will need to download from your MySAGE account and apply. This should work!

Thanks (0)
avatar
By Kazmc
09th Apr 2014 10:22

You should be on version 20.01.186.

We have Sage 50,  have just checked and all our parameters look ok, are you on that version?

Thanks (0)
avatar
By razertoo
09th Apr 2014 10:41

Apparently...

.....according to the totally nonchalant and disinterested Sage support guy I have just spoken to, the "help & check for updates" sometimes doesn't "update" even though the program assures you that your "software is up to date" and I am therefore stuck on version 19.02.157. I am now waiting for the full version to download.

 

If this situation occurs to employers that wouldn't think twice about checking parameters (ie virtually all clients that process their own payroll) then their NI deductions will be incorrect for the whole year. I am off to advise my clients right now before the first 2014/15 payroll this Friday.

Thanks (0)
Replying to andy.partridge:
avatar
By The Hodge
02nd May 2014 11:18

Compatibility Error

razertoo wrote:

.....according to the totally nonchalant and disinterested Sage support guy I have just spoken to, the "help & check for updates" sometimes doesn't "update" even though the program assures you that your "software is up to date" and I am therefore stuck on version 19.02.157. I am now waiting for the full version to download.

 

If this situation occurs to employers that wouldn't think twice about checking parameters (ie virtually all clients that process their own payroll) then their NI deductions will be incorrect for the whole year. I am off to advise my clients right now before the first 2014/15 payroll this Friday.

 

I have the same problem. How did you download the update?

 

 

Thanks (0)
avatar
By razertoo
09th Apr 2014 12:29

Desperate now

Excuse this bizarre request but trying to get through to Sage support is sending my blood pressure to dangerous levels. Has anybody downloaded the 2014/15 Sage 50 payroll product in a format that could be e-mailed to me directly. I would do the same if the role was reversed.

 

Yours hopefully

Thanks (0)
avatar
By Sarah Newland
09th Apr 2014 13:08

Check the date

 

If the process date is in the previous year it will only show the settings for that year.

 

Are you sure you've entered a date after 5th April 2014?

Thanks (0)
By Moonbeam
09th Apr 2014 14:33

Version number and Date for Sage

To be sure the current version is loaded the version number must be up to date.

To use Sage payroll in the current payroll year you must have an upto date version and you must use a date 6th April 2014 onwards.

Thanks (0)
avatar
By Steviebaby
09th Apr 2014 16:33

Sage helpline

Had the same issue and telephiend the Sage Accountants Club line.

Was infomed that it was a 'known error' but the operator hadn't had this happen for a number of years - we have had two so far.

Advice given was to set up a new company and restore last backup fopr 2013/14, do a repair and compact and see if this worked.

If it didn't you have to go through each back up in turn to see where the data corruption happend and work forward from there - not helpful if it happened in week 4 or 5, but fortunately for us it was only in week 51.

Hope this helps. 

Thanks (0)
avatar
By kia
09th Apr 2014 22:05

I had the same issue on tuesday. It is taken as read that tax codes with suffix L increase by 56. so I manually updated them.

Thanks (0)
avatar
By crofte
14th Apr 2014 10:25

Sage New Year RTI submissions

Just tried to file the firs payrolls for this year to get a compatibility error message saying the info can't be submitted electronically because HMRC do not accept submission of this type for 2014/2015 tax year!!  Is this a Sage problem or an HMRC one?

I really can't face trying to phone either of them!

Thanks (0)
avatar
By Ken Foster
23rd Apr 2014 13:08

sage 50 payroll problem(s)

I have had problems this year with all of the above comments  and reported errors but eventually downloaded the update from the Sage website yesterday. When I now try and catch up with two weeks FPS returns some ( not all) of my payrolls have decided to add the existing employees from 2013 2014 as new employees in 2014 2015 and the FPS fails.due to a pension related problem?

Again telephone waiting times are standing at 1 - 1:30 hrs so no joy there!

Any advice please?

 

Thanks (0)
Replying to atleastisoundknowledgable...:
RLI
By lionofludesch
23rd Apr 2014 13:40

As Euan said

Ken Foster wrote:

I have had problems this year with all of the above comments  and reported errors but eventually downloaded the update from the Sage website yesterday. When I now try and catch up with two weeks FPS returns some ( not all) of my payrolls have decided to add the existing employees from 2013 2014 as new employees in 2014 2015 and the FPS fails.due to a pension related problem?

Again telephone waiting times are standing at 1 - 1:30 hrs so no joy there!

Any advice please?

As Euan said in the first reply, switch from Sage.

Thanks (0)
Replying to atleastisoundknowledgable...:
avatar
By chrisfuzzy
05th May 2014 17:16

I have the same problem. We had a sales call from sage in march to say if we Do not upgrade an error will come up. Did you find a solution??

Thanks (0)
avatar
By crofte
05th May 2014 18:00

Compatability error

I originally upgraded in early March - when you do this you don't get the new tax parameters OR the final version.  I got another disk with the updates and it does exclude this error, but I didn't load it to start with because normally it only has the parameter changes and I'd done those.

It wouldn't load.  I thought my new computer might have a dodgy-disk drive, but I loaded it on my colleagues 'old' computer and it loaded VERY slowly and took a load of encouragement.  I took my disk to a 'techie' client and they eventually got it loaded on my computer by a lot of technical wizardry which s beyond most accountants (it involved creating a 'virtual' hard drive and copying the disk).  It took a while to do it, but quicker than waiting for Sage.  I had emailed them the same day.  I don't have a support contract with them, because it is over-priced and it wasn't a support issue, it's a software issue.  It took them over a week to reply and the response was that I needed the latest software update disk - so if you haven't got it, then demand it. The early disks were 20.00 and the version that works if you can load it 20.01.

 

I had the same problem when they brought in the different NI levels - I got an early update and they didn't send me the updated version for the LEL's etc.  it was only when I phoned the sales person and complained threatening trading standards that they helped me (because I didn't have a support contract....)

 

Ken, pension error is probably because you haven't been able to download the correct version - it works on 20.01.  I have now been submitting quite happily, although late to start with.  Did notice that if you submit late you have to give a reason and 'c**p software isn't one of the options....

Thanks (0)
Share this content